body {
    letter-spacing: 0.25px;
    background: #f5f5f5;
    font-size: 17px;
}

body.blank, body.error {
    background: #008fd3;
    color: #fff;
}

body strong {
    font-weight: 500;
}

input, textarea, select, a, button {
    outline: none !important;
}

.btn {
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}

.btn-empty, .btn-subscribe, .input-group .btn, .modal .btn {
    box-shadow: none;
}

.text-primary {
    color: #1486cd;
}

section.lead-section {
    padding-top: 140px;
}

body.has-lead #top-navbar.navbar-transparent {
    background: transparent;
    box-shadow: none;
}

#top-navbar {
    border: none;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}

#top-navbar .navbar-header, #top-navbar .nav {
    margin: 10px 0px;
}

.navbar-default .navbar-toggle {
    border-color: transparent;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background: transparent;
}

#top-navbar .navbar-brand img {
    max-height: 24px;
    height: 24px;
}

#top-navbar a {
    text-transform: uppercase;
    font-size: 16px;
}

#top-navbar li.signup a {
    border: 1px solid #fff;
    padding: 10px 25px;
    margin-top: 10px;
}

#top-navbar li.signup a.btn-success:hover {
    background: #449d44;
}

#top-navbar .in li.signup a, #top-navbar .collapsing li.signup a {
    margin: 10px 15px;
    text-align: center;
}

.navbar-brand {
    padding: 18px 15px;
}

#content {
    font-weight: 300;
}

section {
    padding: 60px 20px;
}

section h1, .about-header h1, section h2, section h3 {
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 0px;
}

section h1, .about-header h1 {
    font-size: 58px;
}

section h2 {
    font-size: 44px;
}

section h3 {
    font-size: 100%;
}

section p {
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 20px;
}

section.primary .btn, section.info .contact-form .btn {
    padding-left: 40px;
    padding-right: 40px;
    border: 1px solid #fff;
    background: transparent;
    text-transform: uppercase;
    box-shadow: none;
}

section.primary {
    color: #fff;
    background: #008fd3;
    /*background: linear-gradient(135deg,#00a5f4 0,#00b1ec 45%,#01b7e5 58%,#01bce2 71%,#01c0dd 100%);*/
}

section.primary a {
    color: #fff !important;
}

section.primary hr {
    border-color: #fff;
}

section.call, section.slide {
    background: #fff;
    text-align: center;
}

section.call h2, section.slide h2 {
    color: #00a9fc;
    font-family: Sanchez;
    font-style: italic;
    font-weight: 300;
    font-size: 24px;
    margin-bottom: 30px;
    margin-top: 0px;
    text-transform: none;
}

section.call img {
    width: 100%;
    max-width: 120px;
}

.wrapper-signup-button {
    margin-bottom: 60px;
    text-align: center;
}

.wrapper-signup-button .btn, section.call .btn, section.slide .btn {
    text-transform: uppercase;
    width: auto;
    max-width: 100%;
    min-width: 300px;
    padding: 18px 30px;
    font-size: 18px;
    border: 0px;
}

section .media img {
    max-width: 70px;
}

section .media .media-body {
    padding-top: 15px;
}

section .btn-example {
    line-height: 1.2;
    position: absolute;
    bottom: -30px;
    right: 50px;
    display: block;
    background-color: #ffa431;
    color: #fff;
    text-transform: uppercase;
    width: 110px;
    height: 110px;
    border-radius: 50%;
    transition: all .2s;
    text-align: center;
    font-weight: 700;
    font-size: 17px;
    padding: 0px 15px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

section .btn-example-lg {
    width: 130px;
    height: 130px;
    right: 40px;
    bottom: -40px;
    font-size: 21px;
}

body.has-text #content {
    min-height: 500px;
    background: #f5f5f5;
    padding: 80px 0px;
}

.legal h2, .legal h3 {
    font-size: 120%;
    margin-bottom: 20px;
}

footer {
    padding: 30px 0px;
    background: #00334b;
    color: #008fd3;
    font-size: 12px;
}

footer ul.list-inline {
    margin: 10px 0px 10px 0px;
}

footer ul.list-inline li {
    margin-bottom: 0px;
}

footer ul.list-inline li:last-of-type {
    padding-right: 0px;
}

footer .logo {
    height: 24px;
    margin-bottom: 10px;
}

footer a {
    color: inherit !important;
}

footer hr {
    border-color: #008fd3;
    margin: 0px 0px 10px 0px;
}

#modal-language .modal-body {
    padding: 30px;
}

ul.faq-answers {
    margin-bottom: 50px;
    background: #fff;
    padding: 30px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

ul.faq-answers li {
    margin-bottom: 30px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;
}

ul.faq-answers li:last-of-type {
    border: none;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

ul.faq-answers li h4 {
    font-size: 130%;
}

.help .well {
    background: #fff;
}

.help .well p:last-child {
    margin-bottom: 0px;
}

ul.faq-answers img {
    max-height: 100px;
}

.help .modal img {
    max-width: 100%;
}

.info.thankyou {
    padding: 15px 0px;
}

.info.thankyou .plan-infos {}

.info.thankyou section img {
    border: none;
    max-width: 100%;
}

.info {
    background: #008fd3;
}

.info section:first-of-type {
    margin-top: 120px;
}

.info.thankyou section:first-of-type {
    margin-top: 0px;
}

.info section, .auth form, .admin section {
    background: #f9f9f9;
    padding: 50px 50px 20px 50px;
    border-radius: 4px;
    margin-bottom: 15px;
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    color: #333;
}

.info section h1 {
    font-size: 40px;
}

.info.thankyou section h1 {
    font-size: 48px;
    font-weight: bold;
    text-transform: uppercase;
}

.info section h2 {
    font-size: 30px;
}

.info section h3 {
    font-size: 20px;
}

.info section h1, .info section h2, .info section h3, .info section h4 {
    color: #1486cd;
    font-weight: 400;
    text-transform: none;
    margin-bottom: 30px;
}

.info section p:not(.lead) {
    font-size: 100%;
}


/*.info section p:last-of-type, .info section ul:last-of-type {
    margin-bottom: 0px;
}*/

.info section li {
    margin-bottom: 10px;
}

.info section .wrapper-signup-button {
    margin-bottom: 30px;
}

.info section p, .info section ul {
    margin-bottom: 30px;
}

.info section img {
    border: 5px solid #fff;
    max-width: 100%;
}

.info section img.no-border {
    border: none;
}

.info iframe {
    margin-bottom: 30px;
}

.embed-responsive {
    margin-bottom: 30px;
}

#carousel-reasons {
    margin: 30px 0px;
}

#carousel-reasons .carousel-indicators {
    position: initial;
    bottom: 0px;
    left: 0px;
    margin-left: 0px;
    width: auto;
}

#carousel-reasons .carousel-indicators li {
    text-indent: 0px;
    list-style: none;
    width: auto;
    height: auto;
    margin: 0px;
    border: 0px;
    padding: 0px;
}

#carousel-reasons .carousel-indicators li span {
    background-color: #fff;
    border: 1px solid #00a9fc;
    color: #00a9fc;
    display: inline-block;
    width: 36px;
    height: 36px;
    line-height: 34px;
    margin: 0 5px;
    border-radius: 50%;
    cursor: pointer;
}

#carousel-reasons .carousel-indicators li.active span, #carousel-reasons .carousel-indicators li span:hover {
    background-color: #00a9fc;
    color: #fff;
}

#carousel-reasons .carousel-inner {
    margin-top: 30px;
    min-height: 320px;
}

#carousel-reasons h3 {
    color: #00a9fc;
    text-transform: uppercase;
    margin-bottom: 15px;
    font-size: 48px;
    margin-top: 0px;
}

#carousel-reasons img {
    max-height: 300px;
    max-width: 100%;
}

#carousel-reasons .text-wrapper {
    vertical-align: middle;
    display: table-cell;
    height: 300px;
}

.marquee-wrap {
    animation-delay: .5s;
}

.marquee-img {
    width: 100%;
    height: 55px;
    overflow: hidden;
    background-image: url(/assets/img/landing/landing-logos.png);
    animation: loop 50s linear infinite;
    margin: 60px 0 0;
}

section.info {
    background: #008fd3 !important;
    color: #fff;
}

section.info a {
    color: #fff;
}

section.info ul {
    margin-bottom: 40px;
}

section.info hr {
    margin: 10px 0px 60px 0px;
}

section.info .contact-form div img {
    max-width: 70px;
    margin-bottom: 30px;
}

section.info .contact-form h3 {
    font-size: 40px;
}

section.info .contact-form .form-control {
    box-shadow: none;
}

.pricing .page-header {
    border: 0px;
    margin-bottom: 40px;
}

.pricing h1 {
    font-size: 36px !important;
}

.pricing h2 {
    margin: 60px 0px 80px !important;
    font-weight: 300 !important;
    font-size: 40px !important;
}

.pricing section.customer-quote {
    padding: 40px 20px !important;
}

.pricing section.customer-quote .lead i {
    font-family: serif !important;
    font-size: 25px !important;
    display: block !important;
}

.pricing section.customer-quote .lead span {
    font-size: 17px !important;
}

.pricing-customers {
    text-align: center;
}

.pricing-customers div {
    display: inline-block;
    width: 100px;
    height: 50px;
    position: relative;
    margin: 0 43px 50px;
}

.pricing-customers div img {
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.pricing section.info .lead {
    margin-bottom: 0px;
}

.pricing .plan {
    margin-bottom: 30px;
}

.pricing .plans {
    margin-bottom: 30px;
}

.pricing .plans .plan-head {
    color: #fff;
    line-height: 1;
    position: relative;
}

.pricing .plans .plan-head h3, .pricing .plans .plan-head p {
    margin: 0px;
    padding: 20px;
}

.pricing .plans .plan-head p {
    font-size: 42px;
}

.pricing .plans .plan-head p span {
    font-size: 30px;
}

.pricing .plans .plan-head p small {
    display: block;
    font-size: 20px;
    margin-bottom: 10px;
}

.pricing .plans .plan-head p span.price-only {
    border-color: #21c650;
    color: #21c650;
    font-size: 14px;
    display: inline-block;
    background-color: #fff;
    padding: 7px 15px;
    border: 2px solid;
    border-radius: 15px;
    position: absolute;
    bottom: -15px;
    left: 50%;
    transform: translateX(-50%);
}

.pricing .plans .plan {
    background: #fff;
    border: 1px solid #fff;
}

.pricing .plans .plan.basic {
    border-color: #21c650;
}

.pricing .plans .plan.pro {
    border-color: #21b9c6;
}

.pricing .plans .plan.enterprise {
    border-color: #286de1;
}

.pricing .plans .plan ul.features {
    margin: 10px 0px 20px 0px;
}

.pricing .plans .plan ul.features li {
    padding: 10px 40px 10px 20px;
    font-weight: 300;
    font-size: 18px;
    position: relative;
}

.pricing .plans .plan ul.features li.features-details {
    padding: 10px 20px;
}

.pricing .plans .plan ul.features li.features-details span[class*="glyphicon-triangle"] {
    font-size: 14px;
    float: right;
    color: #aaa;
    margin-top: 5px;
    margin-right: 2px;
}

.pricing .plans .plan ul.features li.features-details h4 {
    font-weight: 300;
    margin: 0px 0px 3px 0px;
    cursor: pointer;
    font-size: 18px;
}

.pricing .plans .plan ul.features li.features-details ul {
    background: #f5f5f5;
    padding: 10px;
    margin-top: 10px;
}

.pricing .plans .plan ul.features li.features-details ul li {
    font-weight: 300;
    font-size: 16px;
    padding: 5px 30px 5px 10px;
    border-bottom: 1px solid #fff;
}

.pricing .plans .plan ul.features li.features-details ul li:last-of-type {
    border: none;
}

.pricing .plans .basic .plan-head h3, .pricing .plans .basic .btn-subscribe {
    background: #21c650;
}

.pricing .plans .basic .plan-head p {
    background-color: rgba(33, 198, 80, .7);
}

.pricing .plans .pro .plan-head h3, .pricing .plans .pro .btn-subscribe {
    background: #21b9c6;
}

.pricing .plans .pro .plan-head p {
    background-color: rgba(33, 185, 198, .7);
}

.pricing .plans .enterprise .plan-head h3, .pricing .plans .enterprise .btn-subscribe {
    background: #286de1;
}

.pricing .plans .enterprise .plan-head p {
    background-color: rgba(40, 109, 225, .7);
}

.pricing .plans .glyphicon-ok {
    margin-right: 10px;
    color: green;
}

.pricing .plans .basic .glyphicon-ok, .pricing .plans .basic .plan-ideal-for .glyphicon {
    color: rgba(33, 198, 80, .7);
}

.pricing .plans .pro .glyphicon-ok, .pricing .plans .pro .plan-ideal-for .glyphicon {
    color: rgba(33, 185, 198, .7);
}

.pricing .plans .enterprise .glyphicon-ok, .pricing .plans .enterprise .plan-ideal-for .glyphicon {
    color: rgba(40, 109, 225, .7);
}

.pricing .plans .glyphicon-remove {
    margin-right: 10px;
    color: #999;
}

.pricing .plans .glyphicon-star {
    color: #777;
    font-size: 12px;
    vertical-align: top;
}

.pricing .plans .glyphicon-info-sign {
    position: absolute;
    cursor: pointer;
    color: #aaa;
}

.pricing .plans .glyphicon-info-sign {
    right: 20px;
    top: 15px;
}

.pricing .plans li.features-details .glyphicon-info-sign {
    right: 11px;
    top: 10px;
}

.pricing .plans .plan ul.features li.subscribe:first-child {
    padding: 10px 20px 20px 20px;
}

.pricing .plans .plan ul.features li.subscribe:last-child {
    padding: 30px 20px 0px 20px;
}

.pricing .plans .btn-subscribe, .pricing .plans .btn-subscribe span.glyphicon {
    color: #fff;
}


/*.pricing .plans .plan ul.features li:nth-child(even){
  background-color: #f0f0f0;
}
.pricing .plans .plan ul.features li:nth-child(odd){
  background-color: #fff;
}*/

.pricing .plans .plan-ideal-for {
    height: 95px;
    margin-bottom: 15px;
}

.pricing .plans .plan-ideal-for h3 {
    font-size: 15px;
    margin-top: 0px;
}

.pricing .plans .plan-ideal-for p {
    font-size: 15px;
}

.pricing .plans .plan-ideal-for .glyphicon {
    margin-right: 3px;
    font-size: 18px;
}

.about-header {
    background-color: #0091D4;
    padding: 120px 0px 60px 0;
    color: #fff;
}

.about-header a {
    color: inherit;
}

.about-body {
    margin-top: 40px;
    margin-bottom: 100px;
}

.about-body .about-person {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    border: 1px solid #ccc;
    margin-bottom: 40px;
    background: #fcfcfc;
}

.about-body .about-person .image {
    padding: 0px !important;
    text-align: center;
}

.about-body .about-person img {
    max-width: 100%;
}

.about-body .about-person .short-info {
    background-color: #0091D4;
    text-align: center;
    height: 100%;
    color: #fff;
    padding: 20px 40px 12px 40px;
}

.about-body .about-person .description {
    padding: 30px 30px 15px 30px;
    line-height: 1.5;
}

.list-languages li {
    margin: 5px 0px;
}

.list-languages li:first-of-type {
    margin-bottom: 25px;
}

.list-languages a {
    color: #111;
    text-decoration: none;
}

.list-languages img {
    width: 50px;
    margin-right: 10px;
}

.img-lighbox {
    cursor: pointer;
    border: 3px solid #fff;
}

#modal-image .modal-dialog {
    max-width: 100%;
}

.blank .logo {
    width: 150px;
    margin-bottom: 30px;
}

.login {
    min-height: 900px;
}

.page-header {
    color: #777;
}

.login .page-header, .help .page-header {
    border: none;
    text-align: center;

}

.login .page-header h1 {
    text-transform: uppercase;
}

.login .page-header h2 {
    color: #777777;
}

.login .page-body {
    background-color: #fff;
    border: 1px solid #CCCCCC;
    border-radius: 5px;
}

.login .page-body .form-login {
    padding: 40px 15% 10px 15%;
}

.login .page-body label {
    font-weight: 300;
}

.login .page-body input, .login .page-body button {
    border-radius: 5px;
}

.login .social-logins {
    margin-top: 40px;
    text-align: center;
}

.login .social-logins .email-icon {
    height: 25px;
    width: 25px;
    padding: 2px 5px 4px;
    color: #fff;
    margin: 0px 2px;
    border-radius: 5px;
    background: #008FD3;
}

.login .social-logins a img {
    height: 25px;
    margin: 0px 2px;
    border-radius: 5px;
}

.login .social-logins a {
    color: #333;
}

.login .social-logins a:hover {
    text-decoration: none;
}

.login a.text-muted {
    margin-top: 10px;
    color: #777;
}

.login .page-body .login-features {
    padding: 5px 15% 20px 15%;
}

.login .page-body .login-features h3, .login .page-body .login-features strong {
    color: #00A8F5;
}

.login .page-body .login-features p {
    margin-top: 20px;
    margin-bottom: 20px;
}

.login .page-body .btn-facebook {
    background-color: #2D5C9A;
    border-radius: 5px;
    color: #fff;
}

.login .page-body .btn-twitter {
    background-color: #00ABE1;
    border-radius: 5px;
    color: #fff;
}

.login .page-body .btn-facebook img, .login .page-body .btn-twitter img {
    height: 48px;
    margin-right: 20px;
}

.login .password {
    color: #00A8F5;
}

.signup #btn-submit, .reset #btn-submit {
    display: none;
    height: 76px;
}

.signup .column-left {
    padding: 20px 141px 60px;
}

.signup .header-label {
    position: relative;
    z-index: 1;
    font-size: 17px;
    color: #777777;
    text-align: center;
    margin-bottom: 25px;
}

.signup .header-label::before {
    border-top: 2px solid #ccc;
    border-radius: 1px;
    content: "";
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: -1;
}

.signup .header-label span {
    background: #fff;
    padding: 0 15px;
}

.signup .page-body .btn-facebook {
    background-color: #2D5C9A;
    border-radius: 5px;
    color: #fff;
    width: 45%;
    margin-bottom: 30px;
}

.signup .page-body .btn-twitter {
    background-color: #00ABE1;
    border-radius: 5px;
    color: #fff;
    width: 45%;
    margin-left: 5%;
    margin-bottom: 30px;
}

.signup .page-body .btn-facebook img, .signup .page-body .btn-twitter img {
    margin-right: 0;
}

.signup .column-right {
    padding: 20px 40px 60px;
}

.signup .column-right h2 {
    color: #00A8F5;
    text-align: center;
}

.signup .column-right .media {
    margin: 40px 0;
    color: #777;
}

.signup .column-right .media .media-left img {
    height: 120px;
    width: auto;
}

.signup .column-right .media .media-body {
    padding-top: 15px;
    padding-left: 15px;
}

.signup .column-right .media .media-body p {
    margin-bottom: 5px;
}

.signup .column-right .media .media-body .author {
    font-style: italic;
    display: block;
}

.signup .go-to-login p {
    margin: 30px 0px 0px 0px;
    text-align: center;
}

.reset .g-recaptcha>div {
    margin: 0 auto;
}

.login.reset .page-body .form-reset {
    padding: 40px 125px 10px;
}

a.figure {
    text-align: center;
    margin-bottom: 20px;
    display: inline-block;
}

a.figure span {
    display: block;
    color: #333;
    font-size: 90%;
    margin-top: 5px;
    text-align: center;
}

a.figure:hover {
    text-decoration: none;
}

.pricing .most-popular {
    position: absolute;
    z-index: 999;
    width: 140px;
    right: 6px;
    top: -9px;
}

.no-shadow {
    box-shadow: none !important;
}

.no-border {
    border: none !important;
}

.riddle-view.info section h1 {
    font-size: 18px;
    color: #777;
    font-weight: 300;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 10px;
}

.riddle-view.info {
    padding-bottom: 100px;
}

.sign-up-box h3 {
    font-size: 22px !important;
    color: #333 !important;
    font-weight: 300 !important;
}

blockquote p {
    font-family: serif;
    font-size: 25px;
    font-style: italic;
    margin-bottom: 10px !important;
}

blockquote footer {
    background: transparent;
    padding: 0px;
    margin: 0px;
}

.alert-unpublished-changes {
    padding: 5px 10px;
    font-size: 80%;
    display: inline-block;
    margin-bottom: 5px;
}

.alert-unpublished-changes a {
    color: #62B15B;
}

.examples section:first-of-type {
    padding-top: 120px;
}

.examples section {
    border-bottom: 1px solid #fff;
    padding: 80px 20px;
}

.examples section p.lead {
    margin-bottom: 0px;
}

@keyframes loop {
    /* 0% doesn't work with nginx minifying */
    0.0001% {
        background-position: 1521px 0;
    }
    100% {
        background-position: 0 0;
    }
}


/*==========  Mobile First Method  ==========*/


/* Custom, iPhone Retina */

@media only screen and (min-width: 320px) {}


/* Extra Small Devices, Phones */

@media only screen and (min-width: 480px) {}


/* Small Devices, Tablets */

@media only screen and (min-width: 768px) {
    .info.thankyou {
        padding: 50px 0px;
    }
}


/* Medium Devices, Desktops */

@media only screen and (min-width: 992px) {
    footer .list-inline {
        margin-top: 3px;
        float: right;
    }
    .signup .column-right {
        border-left: 1px solid #ccc;
    }
}


/* Large Devices, Wide Screens */

@media only screen and (min-width: 1200px) {}


/*==========  Non-Mobile First Method  ==========*/


/* Large Devices, Wide Screens */

@media only screen and (max-width: 1200px) {
    .signup .column-left {
        padding: 20px 90px;
    }
    .login.reset .page-body .form-reset {
        padding: 40px 75px 10px;
    }
}


/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {
    section.lead-section {
        text-align: center;
    }
    section.lead-section .btn {
        margin-bottom: 30px;
    }
    .signup .column-left {
        padding: 20px 223px;
        border-right: none;
        border-bottom: 1px solid #ccc;
    }
    .login.reset .page-body .form-reset {
        padding: 40px 208px 10px;
    }
}


/* Small Devices, Tablets */

@media only screen and (max-width: 768px) {
    section h2 {
        font-size: 25px;
    }
    section.lead-section {
        padding-top: 100px;
    }
    section.lead-section h1 {
        font-size: 30px;
    }
    footer {
        text-align: center;
    }
    footer .logo {
        margin-bottom: 30px;
        height: 30px;
    }
    footer ul.list-inline li {
        margin-top: 5px;
    }
    .help img {
        /*        max-height: none;
                max-width: 100%;
                margin-top: 20px;*/
        display: none;
    }
    #carousel-reasons h3 {
        font-size: 25px;
        text-align: center;
    }
    #carousel-reasons .media-wrapper {
        margin-bottom: 30px;
    }
    .info section {
      padding: 15px;
    }
    section.info .contact-form {
        text-align: center;
    }
    section.info .contact-form h3, section.info .contact-form p {
        margin-bottom: 30px;
    }
    .wrapper-signup-button .btn-primary, section.call .btn-primary, section.slide .btn-primary {
        width: 100%;
        min-width: 100%;
    }
    .pricing .plans .plan-ideal-for {
        height: auto;
    }
    .signup .column-left {
        padding: 20px 20px;
    }
    .signup .g-recaptcha>div {
        margin: 0 auto;
    }
    .login.reset .page-body .form-reset {
        padding: 40px 20px 10px;
    }
    .about-body .about-person {
        background-color: #0091D4;
    }
    .about-body .about-person .description {
        background-color: #f9f9f9;
    }
}


/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {
    .auth fieldset {
        padding: 40px 40px 0px;
    }
    .wrapper-signup-button .btn, section.call .btn, section.slide .btn {
        min-width: 100%;
        width: 100%;
    }
    .about-header h1, section.lead-section h1, .examples section h1 {
        font-size: 46px;
    }
}


/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) {
    .auth .form-wrapper {}
    .pricing .most-popular {
        width: 100px;
        right: 9px;
        top: -6px;
    }
}


/*==========  Specific devices  ==========*/


/* Laptop */

@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .pricing .most-popular {
        width: 100px;
        right: 9px;
        top: -6px;
    }
}
